[
  {
    "chapter_num": 1,
    "id": "f87429a7",
    "description": "The Imperial Decree",
    "event_type": "Move"
  },
  {
    "chapter_num": 2,
    "id": "c4ebf0e9",
    "description": "The Threshold",
    "event_type": "Move"
  },
  {
    "chapter_num": 3,
    "id": "8127bda0",
    "description": "Thermodynamics and Floor Plans",
    "event_type": "Move"
  },
  {
    "chapter_num": 4,
    "id": "9bec53bc",
    "description": "The Sparring Arena Disaster",
    "event_type": "Move"
  },
  {
    "chapter_num": 5,
    "id": "e30e2dee",
    "description": "The Inquisitor's Warning",
    "event_type": "Move"
  },
  {
    "chapter_num": 6,
    "id": "05e9879f",
    "description": "The Library of Ash",
    "event_type": "Move"
  },
  {
    "chapter_num": 7,
    "id": "519cbeab",
    "description": "Locked in the Dark",
    "event_type": "Move"
  },
  {
    "chapter_num": 8,
    "id": "209633d3",
    "description": "The True Accord",
    "event_type": "Move"
  },
  {
    "chapter_num": 9,
    "id": "d97b22dc",
    "description": "The Secret Alliance",
    "event_type": "Move"
  },
  {
    "chapter_num": 10,
    "id": "69b7af2c",
    "description": "Midnight Practices",
    "event_type": "Move"
  },
  {
    "chapter_num": 11,
    "id": "16a70275",
    "description": "The Saboteur in the Ranks",
    "event_type": "Move"
  },
  {
    "chapter_num": 12,
    "id": "a25b1e12",
    "description": "The Warmth in the Cold",
    "event_type": "Move"
  },
  {
    "chapter_num": 13,
    "id": "df80735e",
    "description": "The Mid-Winter Gala",
    "event_type": "Move"
  },
  {
    "chapter_num": 14,
    "id": "bdf194ed",
    "description": "The Steam Phoenix",
    "event_type": "Move"
  },
  {
    "chapter_num": 15,
    "id": "6c34eced",
    "description": "The Balcony Kiss",
    "event_type": "Move"
  },
  {
    "chapter_num": 16,
    "id": "1bf47c5e",
    "description": "The First Fracture",
    "event_type": "Move"
  },
  {
    "chapter_num": 17,
    "id": "08d36716",
    "description": "Martial Law",
    "event_type": "Move"
  },
  {
    "chapter_num": 18,
    "id": "de60c1d5",
    "description": "Burning Bridges",
    "event_type": "Move"
  },
  {
    "chapter_num": 19,
    "id": "fd7c0120",
    "description": "The Descent",
    "event_type": "Move"
  },
  {
    "chapter_num": 20,
    "id": "b46f5811",
    "description": "The Cave of Whispers",
    "event_type": "Move"
  },
  {
    "chapter_num": 21,
    "id": "1820ad36",
    "description": "The Aurelian Bloom",
    "event_type": "Move"
  },
  {
    "chapter_num": 22,
    "id": "87873500",
    "description": "The Siege of Pyra",
    "event_type": "Move"
  },
  {
    "chapter_num": 23,
    "id": "3dd2c371",
    "description": "The Nullifier Box",
    "event_type": "Move"
  },
  {
    "chapter_num": 24,
    "id": "f41e9925",
    "description": "The Fall of the Council",
    "event_type": "Move"
  },
  {
    "chapter_num": 25,
    "id": "c0ffd15c",
    "description": "The Last Accord",
    "event_type": "Move"
  }
]